#enableModVersionChecker (boolean:true)
#meatMachineBlockId (int:190)
#rawLambItemId (int:1210)
#rawMuttonItemId (int:1211)
#mintyLambBurgerItemId (int:1212)
#muttonStewItemId (int:1213)
#rawSquidItemId (int:1214)
#cookedSquidItemId (int:1215)
#rawSpiderLegItemId (int:1216)
#cookedSpiderLegItemId (int:1217)
#rawWolfItemId (int:1218)
#cookedWolfItemId (int:1219)
#mysteryMeatItemId (int:1220)
#rawBoarItemId (int:1221)
#cookedBoarItemId (int:1222)
#XPballItemId (int:1223)
#mmSheepEntityId (int:80)
#mmWolfEntityId (int:81)
#mmSpiderEntityId (int:82)
#mmSquidEntityId (int:83)
#wildBoarEntityId (int:84)
#enableMeatMachine (boolean:true) -- true to allow use of the Meat Machine block
#
#Sat Mar 03 20:02:26 MSK 2012
rawBoarItemId=1221
mmSheepEntityId=80
checksum=fi5
rawSquidItemId=1214
rawSpiderLegItemId=1216
rawWolfItemId=1218
cookedSpiderLegItemId=1217
mmWolfEntityId=81
rawLambItemId=1210
cookedBoarItemId=1222
enableModVersionChecker=true
mmSpiderEntityId=82
mintyLambBurgerItemId=1212
muttonStewItemId=1213
enableMeatMachine=true
wildBoarEntityId=84
rawMuttonItemId=1211
mysteryMeatItemId=1220
cookedWolfItemId=1219
cookedSquidItemId=1215
meatMachineBlockId=190
XPballItemId=1223
mmSquidEntityId=83
